cmsd(8)

NAME
cmsd - Cluster Management Services daemon

SYNOPSIS
cmsd [options] -c configfile

DESCRIPTION
The cmsd daemon provides cluster services to xrootd data servers. Usage synopsis can be displayed by typing "cmsd -h". Complete HTML documentation can be found at
https://xrootd.web.cern.ch/doc/dev57/cms_config.htm

NOTES
Documentation for all components associated with cmsd can be found at https://xrootd.org/docs.html

DIAGNOSTICS
Configuration errors yield an error message and a non-zero exit status. The program never exits upon success. Use the kill command or "/etc/init.d/cmsd stop" to terminate the program.

LICENSE
License terms can be displayed by typing "cmsd -H".

SUPPORT LEVEL
The cmsd daemon is supported by the xrootd collaboration. Contact information can be found at
https://xrootd.org/contact.html